## This yaboot.conf is for netbooting only, do not use as reference.
## Debian GNU/Linux PowerPC

default=install
root=/dev/ram

message=/ppc/boot.msg

image=/ppc/vmlinux
	label=install
	initrd=/ppc/initrd.gz
	initrd-size=13050
	append="--"
	read-only

image=/ppc/vmlinux
	label=expert
	initrd=/ppc/initrd.gz
	initrd-size=13050
	append="priority=low --"
	read-only

image=/ppc/vmlinux
	label=rescue
	initrd=/ppc/initrd.gz
	initrd-size=13050
	append="rescue/enable=true --"
	read-only

image=/ppc/vmlinux
	label=auto
	initrd=/ppc/initrd.gz
	initrd-size=13050
	append="auto=true priority=critical --"
	read-only
